
/***********************-
タイトル : トミタカ
概要：よくある質問

制作日：2008/04

-***********************/

@import url(basic.css);
@import url(design.css);
@import url(btn.css);

#title{
	 background:url(../contact/main.jpg) no-repeat;
	}
/* 問合せ */
.contact1 {
	margin: 30px 0 0 30px;
	text-align: left;
	width: 620px;
	line-height: 1.5;
}
.contact{
	margin:25px 10px;
	text-align:center;
	}
.contactl{
	padding:8px 10px;
	background-color: #E7E1D6;
	text-align:left;
	
	}
.contactr{
	padding:8px;
	background-color:#fff;
	text-align:left;
	line-height:1.6;
	}

.contactc{
	color: #660000;
	font-size:90%;
	text-align:left;
	}
.contactc2{
	font-size:90%;
	text-align:left;
	line-height: 1.4;
	}

.hissu{
	color:#CC3300;
	font-size:80%;
}

